@import url("./neosans-font.css"); 
html {margin: 0px; padding: 0px;}
body {font-family: "neo sans pro"; font-size: 14px; text-align: left; margin: 0px; padding: 0px; width: 100%; height: 100%; background: #f0f0f0; }

#main-banner h1 {background: #0384fc; border-bottom: #d0d0d0 solid 1px; font-weight: 480; font-size: 24px; font-style: bold; color:#ffffff; text-align:left; margin: 0px; padding: 10px 20px 10px 20px;}

#main-page  p { border-bottom: #d0d0d0 solid 1px; font-weight: 480; font-size: 24px; font-style: bold; text-align:left; margin: 0px; padding: 10px 20px 10px 20px;}
#main-page  br { border-bottom: #d0d0d0 solid 1px; font-weight: 480; font-size: 16px; font-style: bold; text-align:left; margin: 0px; padding: 10px 20px 10px 20px;}


#main-footer {background:#0384fc; color: #d0d0d0; font-size: 14px; margin:0px; clear:both; padding:5px 20px 5px 20px; text-align: right; height: 30px; }

